{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f09a6229-ece3-48cb-bcd8-6e7cc29bb745",
            "type": "STRING",
            "value": "Check that the secured CAM contains the signer_info field of certificate when over the time of one second no other SecuredMessage contained a signer_info of type certificate"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "f09a6229-ece3-48cb-bcd8-6e7cc29bb745",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/d485e010-0a82-4bfe-9dff-8d8f09d64fa5"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "f09a6229-ece3-48cb-bcd8-6e7cc29bb745",
            "type": "STRING",
            "value": "05. Check that IUT sends digest as sender info"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f09a6229-ece3-48cb-bcd8-6e7cc29bb745",
            "type": "STRING",
            "value": "Requirement"
        },
        "coverageStatus": {
            "isGenerated": false,
            "key": "coverageStatus",
            "origin": "f09a6229-ece3-48cb-bcd8-6e7cc29bb745",
            "type": "STRING",
            "value": "in process"
        }
    },
    "uuid": "f09a6229-ece3-48cb-bcd8-6e7cc29bb745"
}